@charset "UTF-8";
/*------------------------------------
  Variables
------------------------------------*/
/*------------------------------------
  Default Styles
------------------------------------*/
html {
  font-size: 14px;
}

body {
  font-weight: 400;
  font-size: 1.2rem !important;
  font-family: 'PT Sans', sans-serif;
  line-height: 1.6;
  color: #000;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: "liga", "kern";
  text-rendering: optimizelegibility;
  background-color: #fff;
}

a {
  color: #6eb3ff;
  outline: none;
}

a:focus,
a:hover {
  color: #6eb3ff;
}

.nav-link {
  color: #333;
}

.nav-link:focus,
.nav-link:hover {
  color: #333;
}

figure {
  margin-bottom: 0;
}


.form-control1{
display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

/*------------------------------------
  Headings
------------------------------------*/
.h1, .h2, .h3, .h4, .h5, .h6, .h7,
h1, h2, h3, h4, h5, h6 {
  line-height: 1.4;
   font-family: 'PT Sans', sans-serif;
}


.navbar {
    position: relative;
}
.brand {
    position: absolute;
    left: 50%;
    margin-left: -50px !important;  /* 50% of your logo width */
    display: block;
	margin-top: 25px;
     width: 110px;
	 
}


.wrlei-btn

{
padding: 6px 30px;
    border-radius: 50px !important;
	  border: 6px solid #fff;
	  font-size:16;
	  background:#035bbc;
	  
	  
}

.jst
  {
	  text-align:justify;
  }
  
  
  
#serv
{
	    margin-top: -30px;
    z-index: 55; 
    position: relative;
}

.bxgrd
{
	
background: #429edc; /* Old browsers */
background: -moz-linear-gradient(top, #429edc 0%, #035bbc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #429edc 0%,#035bbc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #429edc 0%,#035bbc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#429edc', endColorstr='#035bbc',GradientType=0 ); /* IE6-9 */

padding:20px;
color:#fff;
}


.g-bg-cover::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.g-bg-black-opacity-0_4--after::after {
    background-color: rgba(0, 0, 0, 0.4) !important;
}

 
.g-pos-rel {
    position: relative !important;
}
.g-bg-size-cover {
    background-size: cover !important;
}
.g-bg-pos-center {
    background-position: center;
}

.g-py-50 {
    padding-top: 3.57143rem !important;
    padding-bottom: 3.57143rem !important;
}

.play-btn
{
	    background-color: #035bbc !important;
		
    color: #fff !important;
	text-decoration: none;
	
	    width: 3.92857rem;
    height: 3.92857rem;
    font-size: 1rem;
	    position: relative;
    display: inline-block;
    text-align: center;
	
    border-radius: 50%!important;
	
    background-size: cover !important;
	
    background-position: center;
	    z-index: 1;
}
.play-btn  i
{
	position: relative;
    top: 50%;
    display: block;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 2;
}
 
.treatment  
{
	position: relative;
	color:#fff;
 
	  z-index: 1;
	  
}
.d-inline-block {
    display: inline-block!important;
}

.modal-dialog {
      max-width: 800px;
      margin: 30px auto;
  }



.modal-body {
  position:relative;
  padding:0px;
}
.close {
  position:absolute;
  right:-30px;
  top:0;
  z-index:999;
  font-size:2rem;
  font-weight: normal;
  color:#fff;
  opacity:1;
}


.parallax {  

  /* Set a specific height */
  height: 100%; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.wrlei-img
{
 
	  border: 6px solid #fff;
	  height:200px;
	   
}

.pa-40
{
	padding:40px;
}

#sur-profile
{
	    margin-top: 80px;
    margin-left: -100px;
    position: absolute;
}

.sur-padding
{
	padding:40px 40px 40px 120px;
}

.nav-item > a, .nav-item > .nav-link
{
   padding-top:2.14286rem;
   padding-bottom:2.14286rem;
}


/*
@media (max-width: 400px) {
	.carousel-item img {
    margin-left:-230px;
	
}
}	
*/	
@media (max-width: 991px) {

.home-banner
{
	 
	 height:45vh!important;
  
}

.min-h-600{
min-height:350px!important; }


.scoop[theme-layout="vertical"][vertical-nav-type="expanded"] .scoop-navbar {

    max-height: 100%!important;
}



 .nav-item > a, .nav-item > .nav-link
{
   padding-top:0.5rem;
   padding-bottom:0.5rem;
}


.abt-banner
{
	 height:70px!important;
	 
}

.scoop[theme-layout="vertical"] .scoop-header .sidebar_toggle a {
 
    top: -7px!important;
            
}

.scoop[theme-layout="vertical"] .scoop-header {
  height: 50px!important;
   
}
.scoop[theme-layout="vertical"] .scoop-header .sidebar_toggle a i {
    
    top: 0px!important;
}
.brand {
    
    left: 55%!important;
  
	margin-top: 20px!important;
    width: 67px!important;
}


	
	.hero h1 {
     
    font-size: 2em!important;
    
}

h1
{
	 font-size: 1.5em!important;
}

h2
{
	 font-size: 1.4em!important;
}

.slid h2

{
	 font-size: 1.25em!important;
}

.card-header {
    padding: 0.25rem 1.25rem!important;
}
.carousel-caption {
  
    top: 40%!important;
	padding-top: 0px!important;
	left: 20%!important;
}
	
	.g-font-size-18
{
	font-size:18px!important;
}

	.g-font-size-16
{
	font-size:16px!important;
}
	
	.g-font-size-20 {
    font-size: 20px!important;
}
	
	.g-mb-10

{
	margin-bottom:10px!important;
}
.g-font-size-25
{
	font-size:25px!important;
} 	
	.wrlei-img
	{
		margin-bottom:10px;
	}
	
	.faq-w
{
	
    font-size: 1.2rem!important;
	
}
.carousel-item {
  height: 235px!important;
}

.carousel-item img {
    position: absolute;
    top: 0;
    left: 0;
    min-height: 235px;
	object-fit:cover;
	margin-left:-130px;
	 
}

.sur-padding
{
	padding:20px;
}


  
#slider-botton
{
    text-align: center;
    margin-top: -55px!important;
    z-index: 55;
    position: absolute;
	width: 100%;
}
	
#sur-profile
{
	    margin-top: 0px;
    margin-left: 0px;
    position:relative;
		  display: block;
    margin-right: auto;
    margin-left: auto;
}
.foooot

{
	text-align:center!important;
}


.main-footer
{
padding:5px 0!important;
text-align:center;
	}

}



.faq-w
{
	
    font-size: 1.5rem;
	color:#000;
	text-decoration: none;
}


.faq-w:hover
{
	
   
	text-decoration: none;
}

.faq-w:focus
{
	
   
	text-decoration: none;
}


.footer

{
	    background-color: rgba(0, 0, 0, 0.9) !important;
		padding-top:00px;
		color:#eee;
		 font-size: 0.9375rem !important;
}

.footer a

{
	    
		color:#eee;
}

.g-mb-30

{
	margin-bottom: 30px;
}

.g-font-size-14
{
font-size:14px;	
}

.g-font-size-11
{
font-size:11px;	
}


.main-footer
{
	    border-top: solid 1px #333;
    /* background: #111 !important; */
    padding: 20px 0;
	}
	
.ft-brdd
{ 
	border-top: 1px solid #333;
}


.ft-brdd h5
{ 
	padding:5px 0;
}
.ft-brddbt
{ 
	border-bottom: 1px solid #333;
}

.g-py-10
{
	padding: 10px 0!important;
}.g-py-20
{
	padding: 20px 0!important;
}

.g-pa-0-20-20 {
  padding: 0 1.42857rem 1.42857rem !important;
}

  .bottom-bar-new1 { 
   top:30%!important;
  }
  
  
  .bottom-bar-new { 
    background-color: #035bbc;
    position: fixed;
 
    
    z-index: 100;
    text-align: center;
 
	
   top:40%;
  right: 1px;
 border-radius: 25px 0 0 25px;
}

.bottom-bar-new a {
     float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 6px 16px;
    text-decoration: none;
    font-size: 18px;
    width: 50%!important;
 
 
    background: 0 0;
}
 
.btm-border{
	   border-radius: 0; 
}
.bottom-bar-new a.active {
  background-color: #009ada;
  color: white;
}



.wr-100
{
	width: 130%!important;
}
  }
  
  
  
  /* Icon 1 */

.animated-icon1, .animated-icon2, .animated-icon3 {
width: 30px;
height: 20px;
position: relative;
margin: 0px;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
cursor: pointer;
}

.animated-icon1 span, .animated-icon2 span, .animated-icon3 span {
display: block;
position: absolute;
height: 3px;
width: 100%;
border-radius: 9px;
opacity: 1;
left: 0;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .25s ease-in-out;
-moz-transition: .25s ease-in-out;
-o-transition: .25s ease-in-out;
transition: .25s ease-in-out;
}

.animated-icon1 span {
background: #e65100;
}

.animated-icon2 span {
background: #e3f2fd;
}

.animated-icon3 span {
background: #f3e5f5;
}

.animated-icon1 span:nth-child(1) {
top: 0px;
}

.animated-icon1 span:nth-child(2) {
top: 10px;
}

.animated-icon1 span:nth-child(3) {
top: 20px;
}

.animated-icon1.open span:nth-child(1) {
top: 11px;
-webkit-transform: rotate(135deg);
-moz-transform: rotate(135deg);
-o-transform: rotate(135deg);
transform: rotate(135deg);
}

.animated-icon1.open span:nth-child(2) {
opacity: 0;
left: -60px;
}

.animated-icon1.open span:nth-child(3) {
top: 11px;
-webkit-transform: rotate(-135deg);
-moz-transform: rotate(-135deg);
-o-transform: rotate(-135deg);
transform: rotate(-135deg);
}

/* Icon 3*/

.animated-icon2 span:nth-child(1) {
top: 0px;
}

.animated-icon2 span:nth-child(2), .animated-icon2 span:nth-child(3) {
top: 10px;
}

.animated-icon2 span:nth-child(4) {
top: 20px;
}

.animated-icon2.open span:nth-child(1) {
top: 11px;
width: 0%;
left: 50%;
}

.animated-icon2.open span:nth-child(2) {
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
}

.animated-icon2.open span:nth-child(3) {
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
}

.animated-icon2.open span:nth-child(4) {
top: 11px;
width: 0%;
left: 50%;
}

/* Icon 4 */

.animated-icon3 span:nth-child(1) {
top: 0px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

.animated-icon3 span:nth-child(2) {
top: 10px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

.animated-icon3 span:nth-child(3) {
top: 20px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

.animated-icon3.open span:nth-child(1) {
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
top: 0px;
left: 8px;
}

.animated-icon3.open span:nth-child(2) {
width: 0%;
opacity: 0;
}

.animated-icon3.open span:nth-child(3) {
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
top: 21px;
left: 8px;
}


  
  
#slider-botton
{
    text-align: center;
    margin-top: -180px;
    z-index: 55;
    position: absolute;
	width: 100%;
}


.wr-100
{
	width: 100%!important;
}

.g-pt-60 
{
	padding-top:60px;
}
.g-pb-60
{
	padding-bottom:60px;
}

.g-ml-40

{
	margin-left:40px;
}

.g-color-white

{
	color:#fff;
}




.g-font-size-70--md
{font-size:70px;}


 
.g-mb-50--md
{
	margin-bottom:50px;
}



.g-font-size-24--md
{
	font-size:24px;
}

.g-mb-40--md
{
	margin-bottom:40px;
}


.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 20px;
    
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center!important;
	top: 35%;
}


.g-bg-black-opacity-0_3--after::after, .g-bg-black-opacity-0_3--before::before {
    background-color: rgba(0, 0, 0, 0.3) !important;
	
}

 
.hero {
    /* Sizing */
    width: 100vw;
    height: 10vh;
    
    /* Flexbox stuff */
    display: flex;
    justify-content: center;
    align-items: center;
    
    /* Text styles */
    text-align: center;
    color: #000; /* ADD THIS LINE */
    
    /* Background styles */
 
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
	text-align:center;
	
}

.hero h1 {
    /* Text styles */
    font-size: 4.375rem;
	color:#fff;
    text-align:center!important;
    /* Margins */
    margin-top: 0;
    margin-bottom: 0em;
	z-index:10;
	padding-left:0.5rem;
	padding-right:0.5rem;
}

.hero .btn {
 /*  display: block; */
    /* width: 200px; */
    /* padding: 1em; */
    margin-top: 50px;
    /* margin-left: auto; */
    /* margin-right: auto; */
    /* color: white; */
    /* text-decoration: none; */
  
    /* border: 3px solid white; */
    border-radius: 20px;
}


.txt-jst
{
	text-align:justify;
}


.g-line-height-2
{
color:#6f7274;
}


.g-py-210 {
    padding-top: 15rem !important;
    padding-bottom: 15rem !important;
}

.g-py-80 {
    padding-top: 5.71429rem !important;
    padding-bottom: 5.71429rem !important;
}

 .g-pt-20 {
    padding-top: 1.42857rem !important;
  }

.g-pb-20
{
	 padding-bottom: 1.42857rem !important;
}

.g-brd-bottom {
  border-bottom: solid 1px transparent !important;
}
.g-brd-2 {
  border-width: 2px !important;
}


.g-brd-primary {
  border-color: #6eb3ff !important;
}


.g-transition-0_3 {
  -webkit-transition-duration: .3s;
       -o-transition-duration: .3s;
          transition-duration: .3s;
}

.g-transition-0_3::before, .g-transition-0_3::after {
  -webkit-transition-duration: .3s;
       -o-transition-duration: .3s;
          transition-duration: .3s;
}

svg.g-transition-0_3 path,
svg.g-transition-0_3 polygon {
  -webkit-transition-duration: .3s;
       -o-transition-duration: .3s;
          transition-duration: .3s;
}

.g-bg-secondary {
    background-color: #fafafa !important;
}

.g-mb-10
{
	margin-bottom: 0.71429rem !important;
}
.g-pt-10 {
    padding-top: 0.71429rem !important;
}
.g-px-5 {
    padding-left: 0.35714rem !important;
    padding-right: 0.35714rem !important;
}
.g-px-5 {
    padding-left: 0.35714rem !important;
    padding-right: 0.35714rem !important;
}

.nav-item > a, .nav-item > .nav-link, [class*="u-tab-link"]:not([class*="-icon"]) {
    transition-property: color, background-color, border-color;
    transition-duration: .2s;
    transition-timing-function: ease-in;
}

.g-bg-main {
    background-color: #035bbc !important;
}

.g-py-20a {
    padding-top: 1.42857rem !important;
    padding-bottom: 1.42857rem !important;
}

.g-py-30 {
    padding-top: 2.14286rem !important;
    padding-bottom: 2.14286rem !important;
}

.g-pb-30 {
    
    padding-bottom: 2.14286rem !important;
}
.g-px-40 {
    padding-left: 2.85714rem !important;
    padding-right: 2.85714rem !important;
}
.g-font-size-20 {
    font-size: 1.42857rem !important;
}

.g-brd-none {
    border: none !important;
}

.g-mt-8--lg {
    margin-top: 0.57143rem !important;
}

.g-top-minus-1 {
    top: -0.07143rem;
}

.g-pos-rel {
    position: relative !important;
}

.g-font-size-16 {
    font-size: 1.14286rem !important;
}

.u-icon-v2
{
    width: 3.92857rem;
    height: 3.92857rem;
    font-size: 1.57143rem;
}

.u-icon-v2 {
    
    border-style: solid;
}

.u-icon-v2 {
    position: relative;
    display: inline-block;
    text-align: center;
    transition: all .2s ease-in-out;
}	


.u-icon-v2 > i {
    position: relative;
    top: 50%;
    display: block;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 2;
}
	
	
	.g-color-text {
    color: #6f7274;
}

.lister li
{
	color:#6f7274;
}

address {
	color:#6f7274;
}


.g-color-main {
    color: #035bbc !important;
}

.g-py-13 {
    padding-top: 0.92857rem !important;
    padding-bottom: 0.92857rem !important;
}

.g-px-15 {
    padding-left: 1.07143rem !important;
    padding-right: 1.07143rem !important;
}

.g-brd-gray-light-v4 {
    border-color: #aaa!important;
}

.g-mb-35 {
    margin-bottom: 2.5rem !important;
}

.g-py-12 {
    padding-top: 0.85714rem !important;
    padding-bottom: 0.85714rem !important;
}

.g-px-35 {
    padding-left: 2.5rem !important;
    padding-right: 2.5rem !important;
}

.g-font-size-13 {
    font-size: 0.92857rem !important;
}

.u-btn-primary {
    color: #fff;
    background-color: #035bbc ;
}

.btn {
    position: relative;
    transition: .2s ease;
    cursor: pointer;
	
	
}

 .card-body {
	 
	 color:#6f7274;
	 
 }
.g-font-size-30
{
	font-size:30px;
}

.card-header {
    padding: .40rem 1.25rem;
	
}


.abt-banner
{/*
	 background:url("https://www.wrlei.com.au/assets/img/img3.jpg") no-repeat scroll right top #000000!important;;
	 height:300px;
    -o-background-size: cover!important;;
    -moz-background-size: cover!important;;
    -webkit-background-size:cover!important;;
    background-size: cover!important;;  */
}

.home-banner
{
	 background:url("https://www.wrlei.com.au/assets/img/slide-1.jpg") no-repeat scroll right top #000000!important;
	 height:80vh;
    -o-background-size: cover!important;
    -moz-background-size: cover!important;
    -webkit-background-size:cover!important;
    background-size: cover!important;
}


.lft-img
{
	float: left;
    margin-right: 20px;
    width: 100%;
    max-width: 420px;
	margin-bottom:5px;
	margin-top:7px;
}


.min-h-600{
min-height:600px; }


.block{
  width: 100%;
  height: 100%;
  position: sticky;
  overflow: hidden;
  font-size: 16px;
  height:70vh;
}
.block h2{
  position: relative;
  display: block;
  text-align: center;
  margin: 0;
  top: 50%;
  transform: translateY(-50%);
 
  color: white;
  font-weight: 400;
}

 


.img-parallax {
  width: 100vmax;
  z-index: -1;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%,0);
  pointer-events: none
}





body .hero1 {
  position: fixed;
  z-index: 1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url("https://www.wrlei.com.au/assets/img/slide-1.jpg");
  background-size: cover;
  height: 80vh;
  width: 100vw;
}
 body .hero1:before {
  content: '';
  height: 100%;
  width: 100%;
 /* height: 170vh;*/
  width: 100vw;
  background: rgba(44, 123, 183, 0.5);
  position: absolute;
} 
body .hero1 h1 {
  position: relative;
  z-index: 1;
  color: white;
  text-align: center;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.35);
  margin: 30vh auto 0;
}

body .hero1 a {
  position: relative;
  z-index: 1;
 
  text-align: center;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.35);
 
}


.faq-ac
{
	background: #0056b3;
    color: #fff;
    text-align: center;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    border: none !important;
    
}


.faq-aca
{
 
    padding: .375rem 0rem;
     
}
    
}

.card-header {
   
     background-color: #0056b3;
     border-bottom: none; 
	
}


.card
{
	border:none;
	
}


.foo-brd
{
	
    border-bottom: solid 1px #333;
}


@-moz-document url-prefix() {       
	.brand {
      
    margin-top: 50px;
    
}
}

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0)
{ @media {
      
.brand {    margin-top: 0px!important;}
	
}
}



.video {
    position: relative;
    width: 100%;
   /* width: 50vw;*/
}

.video__iframe {
    position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video__placeholder {
	width: 100%;
    position: absolute;
}

.video__youtube {
    padding-bottom: 56.23%;
    width: 100%;
    height: 0;
    overflow: hidden;
	position: relative;
    object-fit: cover;
    background-color: black;
}

.video__button {
    background: none;
	border: 0;
	cursor: pointer;
	height: 100%;
	left: 0;
	position: absolute;
	text-indent: -9999px;
	top: 0;
	transition: transform 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
	width: 100%;
}

.video__button:before {
    width:100%;
    height:100%;
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    background: url(https://wrlei.com.au/assets/img/YouTube_icon_light.svg) no-repeat center center;
    background-size: 10%; 
}

.video__button:hover:before {
    background: url(https://wrlei.com.au/assets/img/YouTube_play_buttom_icon_(2013-2017).svg) no-repeat center center;
    background-size: 10%; 
}